Index: npl/system/mpfr/mpfr.build
===================================================================
--- npl/system/mpfr/mpfr.build	(revision 5fedc401896bb521287db633d5b77c78a4134180)
+++ npl/system/mpfr/mpfr.build	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -1,1 +1,1 @@
-6130
+2
Index: npl/system/mpfr/mpfr.depver
===================================================================
--- npl/system/mpfr/mpfr.depver	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
+++ npl/system/mpfr/mpfr.depver	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -0,0 +1,1 @@
+gmp	0
Index: npl/system/mpfr/mpfr.md5
===================================================================
--- npl/system/mpfr/mpfr.md5	(revision 5fedc401896bb521287db633d5b77c78a4134180)
+++ npl/system/mpfr/mpfr.md5	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -1,7 +1,8 @@
-e3d203d188b8fe60bb6578dd3152e05c  ./mpfr-3.1.2.tar.xz
-20602a01e54286a63e8a1491240559b1  ./mpfr-3.1.2.tar.xz.sig
-4f8908a6099b832b0f1d5b221e428eed  ./mpfr_dev.pkg
-e80c038325a46255e628e5a684dac86a  ./mpfr.pkg
-b05ef06dd64934324c6aa225c6b394db  ./mpfr.SlackBuild
-7a0f36ad73f48a6b2f1314a782df308d  ./mpfr.SlackBuild.log.gz
+c4ac246cf9795a4491e7766002cd528f  ./mpfr-3.1.5.tar.xz
+5b43a30cf6509ea6b340b21a1d36cb7a  ./mpfr-3.1.5.tar.xz.sig
+6ea807e7aacf96c09ceeb6896393d4c0  ./mpfr_dev.pkg
+e32ebc269246105fcb90a7b1e5cb1a1c  ./mpfr.pkg
+5ba2929ca0da4f15852f7111991d9f70  ./mpfr.SlackBuild
+0d3d2e577b4eca96f4d80ed23b7b290f  ./mpfr.SlackBuild.log.gz
+5c4107dceae46006be0d465312bccf70  ./mpfr.SlackBuild.orig
 9b4ea54625eff3cbce0840af75eaf5de  ./slack-desc
Index: npl/system/mpfr/mpfr.version
===================================================================
--- npl/system/mpfr/mpfr.version	(revision 5fedc401896bb521287db633d5b77c78a4134180)
+++ npl/system/mpfr/mpfr.version	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -1,1 +1,1 @@
-3.1.2
+3.1.5
Index: npl/system/mpfr/mpfr_dev.arch
===================================================================
--- npl/system/mpfr/mpfr_dev.arch	(revision 5fedc401896bb521287db633d5b77c78a4134180)
+++ npl/system/mpfr/mpfr_dev.arch	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -1,1 +1,1 @@
-i486
+i586
Index: npl/system/mpfr/mpfr_dev.build
===================================================================
--- npl/system/mpfr/mpfr_dev.build	(revision 5fedc401896bb521287db633d5b77c78a4134180)
+++ npl/system/mpfr/mpfr_dev.build	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -1,1 +1,1 @@
-6130
+2
Index: npl/system/mpfr/mpfr_dev.version
===================================================================
--- npl/system/mpfr/mpfr_dev.version	(revision 5fedc401896bb521287db633d5b77c78a4134180)
+++ npl/system/mpfr/mpfr_dev.version	(revision 48bf3141094e2786e09a6072ae3b033bba36725e)
@@ -1,1 +1,1 @@
-3.1.2
+3.1.5
